Subject: bug#54775: debbugs uses functions not available in Emacs 25.1

From: Michael Albinus <[email-masked]>
Date: Fri, 08 Apr 2022 18:45:14 +0200

Jonas Bernoulli <[email-masked]> writes:

Hi Jonas,

> Hell no!  But there are people who want to use an ancient Emacsen (or
> are being forced to do so by their employer) but also the very latest
> Magit, so I am forced to occasionally check if things still work in 25.
> When doing that I also have to recompile other packages and ran into
> this issue.

I see. I'll try to make debbugs compatible with Emacs 25, but it might
take some days ...

Best regards, Michael.